Bug 212292 - yum --version outputs more than the version
yum --version outputs more than the version
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 22:32 EDT by Joe Cooper
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 11:46:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Cooper 2006-10-25 22:32:23 EDT
Description of problem:

yum --version doesn't behave as documented.  In addition to the version, it also
says 'Loading "installonlyn" plugin'.

Version-Release number of selected component (if applicable):

2.6.1 (though I believe some earlier and later versions have this problem)

How reproducible:

Always

Steps to Reproduce:
1. yum --version
  
Actual results:

Loading "installonlyn" plugin
2.6.1

Expected results:

2.6.1

Additional info:
Comment 1 Jeremy Katz 2006-10-30 11:46:10 EST
Sent a proposed patch upstream

Note You need to log in before you can comment on or make changes to this bug.